/*
**	CSS for thegearin.com.au
**	Adapted from WordPress themes
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: white;
  /* Fallback for when there is no custom background color defined. */
}

html,
body
{
	font: 11pt Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6
{
  clear: both;
  font-weight: 700;
  margin: 1ex 0;
}

h1	{ font-size: 2.4rem;}
h2	{font-size: 2rem;}
h3	{font-size: 1.8rem;}
h4	{font-size: 1.6rem;}
h5	{font-size: 1.4rem;}
h6	{font-size: 1.3rem;}

p {margin-bottom: 1.5em;}

.capt			{font-size: 0.8em; font-weight: bold; font-style: normal; text-decoration: none;}
.fineprint		{font-size: 0.75em; font-weight: normal; font-style: italic; text-decoration: none;}
.feint			{color: #888888;}

a	{color: #428bca; text-decoration: none;}

a
{
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

ol, ul	{list-style: none;}

img, a img
{
	max-width: 100%;
	height: auto;
	border: 0;
}

pre
{
  background: #eeeeee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

.col5		{float: left; position: relative; width: 5%;}
.col10		{float: left; position: relative; width: 10%;}
.col15		{float: left; position: relative; width: 15%;}
.col20		{float: left; position: relative; width: 20%;}
.col25		{float: left; position: relative; width: 25%;}
.col30		{float: left; position: relative; width: 30%;}
.col33		{float: left; position: relative; width: 33%;}
.col34		{float: left; position: relative; width: 34%;}
.col40		{float: left; position: relative; width: 40%;}
.col45		{float: left; position: relative; width: 45%;}
.col50		{float: left; position: relative; width: 50%;}
.col60		{float: left; position: relative; width: 60%;}
.col66		{float: left; position: relative; width: 66%;}
.col70		{float: left; position: relative; width: 70%;}
.col75		{float: left; position: relative; width: 75%;}
.col80		{float: left; position: relative; width: 80%;}
.col90		{float: left; position: relative; width: 90%;}
.col100		{float: left; position: relative; width: 100%;}

.leftalign		{text-align: left;}
.centrealign	{text-align: center;}
.rightalign		{text-align: right;}

hr.thin		{border: 0.5px solid #aaaaaa; margin-bottom: 0;}

hr.narrow
{
	width: 80%;
	color: #cccccc;
	background-color: #cccccc;
	border: 0;
	height: 1px;
}

#page	{width: 70vw; margin: auto; max-width: 1200px;}
#banner	{float: left; display: block; width: 100%;}
.header-logo	{float: left; width: 40%; text-align: left;}
.header-logo img	{width: 100%; padding-top: 2ex;}
.header-contact	{float: right; 	margin: 5ex 1em 0 0; line-height: 1;}
#page-content	{float: left; width: 70%; text-align: left;}
#page-content-header	{float: left; width: 100%;}
.content-header	{display: block; box-sizing: border-box; border-bottom: 2px solid #a42c30; margin-bottom: 1.5em;}
.content-title	{display: inline-block; color: #eae5a4; background-color: #a42c30; font-family: "Ubuntu", sans-serif; font-size: 1.3em; font-weight: 500; padding: 0.8ex 1.2em; margin: 0 0 1px 0; text-transform: uppercase;}
.content-body	{margin: 1.5 em 0 0;}
#footer	{float: left; width: 100%; text-align: center; color: #cccccc; background-color: #222222; font-size: 1.4rem; padding: 1ex 0;}

.main-menu
{
  float: left;
  width: 100%;
  clear: both;
  display: block;
  margin-bottom: 2ex;
  background-color: #232323;
}

.main-menu ul
{
  list-style: none;
  margin: 0;
  padding-left: 0;
}

.main-menu li
{
  float: left;
  position: relative;
  font-family: "Ubuntu", sans-serif;
  font-size: 1.1rem;
  font-weight: 500;
  text-transform: uppercase;
  background-color: #232323;
}

.main-menu a
{
  display: block;
  text-decoration: none;
  color: #cacaca;
  line-height: 20px;
  padding: 15px 15px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.main-menu a:hover
{
  background: #fa5742;
  color: #f1f1f1;
}

.main-menu li.menu-current a
{
  color: #ffffff;
  background-color: #a42c30;
}
.home-images	{float: left; width: 100%; margin-bottom: 2ex;}
img.home-img-1	{float: left; width: 68.23%; height: auto;}
img.home-img-2	{float: left; width: 31.77%; height: auto;}
img.home-img-3	{float: left; width: 31.77%; height: auto;}

/* Rates page */

table#rates {margin: 4ex auto;}
table#rates, table#rates th, table#rates tr, table#rates td {border: none; border-collapse: collapse;}

table#rates th, table#rates td {padding: 0.8ex 1em;}
table#rates th, table#rates td {vertical-align: top;}
table#rates th, table#rates tr.rates-night td, table#rates tr.rates-peak td {text-align: center;}
table#rates th {font-weight: bold; background-color: #ffffff;}

table#rates tr.rates-night td span {font-size: smaller; font-style: italic;}
table#rates tr.rates-price td + td {text-align: right;}
table#rates tr.rates-price td + td::before {content: "$";}

table#rates th + th {border: 1px solid #cccccc;}
table#rates tr.rates-night td + td {border-top: 1px solid #cccccc; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc; }
table#rates tr.rates-price td {border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc;}
table#rates tr.rates-peak td:nth-child(2n+2) {border-left: 1px solid #cccccc;}
table#rates tr.rates-peak td:last-child, table#rates tr.rates-price td:last-child {border-right: 1px solid #cccccc;}

table#rates tr.rates-peak td + td:nth-child(2n+3), table#rates tr.rates-price td:nth-child(2n+3) {background-color: #ffb8a0;}
table#rates tr.rates-peak td + td:nth-child(2n+2), table#rates tr.rates-price td:nth-child(2n+2) {background-color: #eae5a4;}


/* MEDIA OPTIONS	*/

/* Landscape */

@media screen and (orientation:landscape) and (max-width: 1368px)	/* iPad Pro */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {margin: 8ex 0 0 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 80%;}
}

@media screen and (orientation:landscape) and (max-width: 1280px)	/* Nest Hub Max */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 17%;}
	.header-contact {margin: 4ex 0 0 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 80%;}
}

@media screen and (orientation:landscape) and (max-width: 1180px)	/* iPad Air */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 5%;}
	.header-contact {margin: 4ex 0 0 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 80%;}
}

@media screen and (orientation:landscape) and (max-width: 1024px)	/* iPad, Kindle Fire 7", Galaxy 7" */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 5%;}
	.header-contact {margin: 3ex 0 0 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 80%;}
}

@media screen and (orientation:landscape) and (max-width: 960px)	/* Nexus */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 896px)	/* iPhone */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 882px)	/* Galaxy Z */
{
	#page	{float: left; width: 50%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 800px)	/* Galaxy & Kindle */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 720px)	/* Old Blackberry */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 667px)	/* iPhone SE */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 533px)	/* Galaxy S2 */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media only screen and (orientation: landscape) and (min-width: 414px) and (max-width: 736px)	/* iPhone 6/7+ */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media only screen and (orientation: landscape) and (min-width: 375px) and (max-width: 667px)	/* iPhone 6 */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (min-width: 320px) and (max-width: 568px)	/* iPhone 5 */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 480px)	/* iPhone 1/2/3/4 */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:landscape) and (max-width: 340px)	/* Blackberry & smaller */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 100%;}
}



/* Portrait */

@media screen and (orientation:portrait) and (max-width: 1024px)	/* iPad Pro, Surface */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 5%;}
	.header-contact h6 {font-size: 1rem}
	#page-content	{width: 70%;}
}

@media screen and (orientation:portrait) and (max-width: 820px)	/* iPad Air" */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact h6 {font-size: 0.9rem}
	#page-content	{width: 80%;}
}

@media screen and (orientation:portrait) and (max-width: 800px)	/* Galaxy, Kindle 8.9" */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 0.5em;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:portrait) and (max-width: 768px)	/* Newer Galaxy, new Blackberry, iPad 1/2m Surface */
{
	#page	{float: left; width: 60%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 0.5em;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:portrait) and (max-width: 600px)	/* Galaxy 7", Kindle Fire */
{
	.header-contact {float: left; clear: both; margin: 0 0 0 1em;}
}

@media screen and (orientation:portrait) and (max-width: 540px)	/* Sufrace Duo */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 80%;}
}

@media screen and (orientation:portrait) and (max-width: 480px)	/* iPhone 6, Kindle Fire 7" */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:portrait) and (max-width: 430px)	/* iPhone 14 & 15 */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:portrait) and (max-width: 414px)	/* iPhone 6/7+ */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 100%;}
}

@media screen and (orientation:portrait) and (max-width: 375px)	/* iPhone 6/7 */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 1em;}
	.header-contact h6 {font-size: 0.8rem}
	#page-content	{width: 100%;}

}

@media screen and (orientation:portrait) and (max-width: 360px)	/* LG & Samsung phones */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 1em;}
	.header-contact h6 {font-size: 0.8em;}
	#page-content	{width: 100%;}
}

/* Any orientation */

@media screen and (max-width: 344px)	/* Galaxy Z */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 1em;}
	.header-contact h6 {font-size: 0.8em;}
	#page-content	{width: 100%;}
}

@media screen and (max-width: 320px)	/* iPhone in portrait and other older phones in portrait or landscape */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 1em;}
	.header-contact h6 {font-size: 0.8em;}
	#page-content	{width: 100%;}
}

@media screen and (max-width: 240px)	/* Older mobile phones */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 1em;}
	.header-contact h6 {font-size: 0.8em;}
	#page-content	{width: 100%;}
}

@media screen and (max-width: 240px)	/* Tiny little things */
{
	#page	{float: left; width: 90%; margin: 0 5% 0 5%;}
	.header-contact {float: left; clear: both; margin: 0 0 0 1em;}
	.header-contact h6 {font-size: 0.8em;}
	#page-content	{width: 100%;}
}